VPS侦探论坛

 找回密码
 注册
查看: 109|回复: 2

Sorry, Failed to install LNMP!

[复制链接]
发表于 2019-12-3 18:50:05 | 显示全部楼层 |阅读模式



本帖最后由 hakiu 于 2019-12-3 18:53 编辑

Error: MySQL install failed.mysql 8.0
详情见附件或
链接: https://pan.baidu.com/s/1QqwrLFcVJpnjq1ZAUXdOsw 提取码: 3nay

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2019-12-3 20:23:04 | 显示全部楼层


-- Running cmake version 2.8.12.2
-- Found Git: /usr/bin/git (found version "1.7.1")
-- This is Linux version 2.6.32-431.el6.x86_64
-- We probably need some devtoolset compiler
CMake Warning at CMakeLists.txt:178 (MESSAGE):
  Could not find devtoolset gcc


-- MySQL 8.0.13
-- The C compiler identification is GNU 4.4.7
-- The CXX compiler identification is GNU 4.4.7
-- Check for working C compiler: /usr/bin/cc
-- Check for working C compiler: /usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- CMAKE_GENERATOR: Unix Makefiles
CMake Error at cmake/os/Linux.cmake:46 (MESSAGE):
  GCC 4.8.3 or newer is required (-dumpversion says 4.4.7)
Call Stack (most recent call first):
  CMakeLists.txt:331 (INCLUDE)

说过很多次的原则:旧不装新,新不装旧
你在老旧linux发行版安装最新的程序肯定有各种依赖包过低的问题
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
 楼主| 发表于 2019-12-3 20:44:50 | 显示全部楼层



谢谢~~明白了,麻烦了
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-12-12 08:13 , Processed in 0.047523 second(s), 27 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表